For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
      • GETGet tags
      • POSTCreate a tag
      • GETGet a tag by ID
      • DELDelete a tag
      • PATCHUpdate a tag
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
CommonTags

Delete a tag

DELETE
/tags/:tag_id
DELETE
/v1/tags/:tag_id
$curl -X DELETE https://api.sandbox.monite.com/v1/tags/tag_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Delete a tag with the given ID. This tag will be automatically deleted from all resources where it was used.
Was this page helpful?
Previous

Update a tag

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

tag_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Tags ID Request Bad Request Error
403
Delete Tags ID Request Forbidden Error
404
Delete Tags ID Request Not Found Error
406
Delete Tags ID Request Not Acceptable Error
422
Delete Tags ID Request Unprocessable Entity Error
500
Delete Tags ID Request Internal Server Error